rematch - Bug #492
Feature # 258 (Open): [Authentication]
Feature # 275 (Open): [Authentication] Test
[Login] Trén man hinh nhé logo bi chén véi nén
11/25/2024 09:45 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/account

0 Cac budc tai hién:
1. Trén PC man nho tai man signup/login
2. Kiém tra hién thi

0 Két qua hién tai:
2. Trén man hinh nhé logo bj chen véi nén

0 Két qua mong mudn:
2. Trén man hinh nhé logo khong bi chén véi nén (Check ca user, admin)

History

#1 - 11/25/2024 09:45 AM - Nguyén Tra
- File 7.jpg added

#2 - 12/02/2024 09:40 AM - Anonymous

- Assignee changed from Anonymous to Duy Nguyen

#3 - 12/02/2024 09:48 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#4 - 12/05/2024 03:40 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#5 - 12/05/2024 03:54 AM - Nguyén Tra

- File 185.jpg added

- File 186.jpg added

- Status changed from Open to In Progress

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest
2. Trén man hinh nhé logo bi chén véi nén

0 Két qua mong mudn:
2. Trén man hinh nhé logo khéng bj chen véi nén (Check ca user, admin)

#6 - 12/05/2024 04:04 AM - Anonymous
ti 1& chu&n cac man la 1280x640 , 1440X900, 1920X1080

#7 - 12/05/2024 04:05 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

01/20/2026

1/2



http://rematch.dt-solution.com/account

#8 - 12/06/2024 09:41 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files

7.ipg 117 KB 11/25/2024 Nguyén Tra

185.jpg 84.9 KB 12/05/2024 Nguyén Tra

186.jpg 84.4 KB 12/05/2024 Nguyén Tra
